*,html { /* alle ungewollten Abstände auf 0 zurücksetzten*/
	margin:0;
	padding:0;
}

body { 
	text-align:center; /* alles einmitten */
	/*Schriftformatierung*/
	font-family:Arial,sans-serif;
	color:#000000;
	font-size:100%; /* 16px */
	line-height:1.125em;
	font-weight:bold;
	letter-spacing:1px;
	overflow-y:scroll;
}

#startseite {
	background:#888888;
}

p { /* Abstand zwischen Paragraphen*/
	margin: 0 0 1.125em 0;
}

a { /* Links */
	color:#FF7D52;
	text-decoration:none;
}

b { /* Text*/
	color:#FF7D52;
	text-decoration:none;
}

a:hover {
	color:#000000;
	text-decoration:none;
}

/* HEADER */

header {
	width: 100%;
	position: fixed; top:0; left:0; /*Kopfzeile ausrichten*/
	padding: 1.125em 0 1.125em; /* Abstand Logo zum oberen und unteren Rand der Kopfzeile*/
}

header img { /* Muck, mach ein pixelgenaues Logo! */
	height:150px;
	width:150px;
}

/* Content */

/*#video_container {
	width:auto;
	height:100%;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: -1000;
}

video{
	width:100%;
	height:auto;
}
*/
#content {
	padding-top: 200px; /* Platz für fixierten Header, d.h. Logo und Padding: 150px + 2 * 18px) */
}


iframe { /* Ausrichtung der iFrames, sicherheitshalber für div. Browser separat definiert */
	display:inline-block;
}

/* FOOTER */

footer { /* Abstand Text zum oberen und unteren Rand der Fusszeile */
	padding: 0.5em 0 1.125em;
	width:100%;
}
footer p {
	margin-left:auto;
	margin-right: auto;
}